version: "3.3"

services:
  db:
    image: mongo
    volumes:
      - ./data-db:/data/db
    ports:
      - "27017:27017"
  api:
    build: .
    command: python3 manage.py runserver 0.0.0.0:8000
    volumes:
      - .:/code
    ports:
      - "8000:8000"
    depends_on:
      - db
